#cookies-consent-banner {
    background: #001E60;
    color: #fff;
    padding: 11px;
    font-size: 15px;
    text-align: center;
    position: fixed;
    z-index: 9999;
    max-width: 600px;
    width: 90%;
    min-width: 390px;
    margin: 0 auto;
    right: 0;
    left: 0;
    bottom: 10px;
  }

  #cookies-consent-banner > p > a {
    color: #fff;
    text-decoration: underline;
  }

  #cookies-consent-title {
    font-weight: bold;
    margin-bottom: 10px;
  }

  #cookies-eu-more {
    margin-left: 7px;
  }

  #cookies-consent-accept {
    background: #800659;
  }